body{font-family:Arial,'microsoft yahei',Helvetica, sans-serif; color: #000; background: #fff;}
header{padding-top:10px}
ul{list-style:none;}
.header-nav{position: fixed;
    right: 0;
    left: 0;
    z-index: 99999;
    background: #fff;
    top: 0;}
.top_menu{float: right; font-size: 12px; color: #000;  width: 100%;  height: 38px; border-bottom:1px solid #dfe1e3;text-align: right;line-height: 38px;}
.language{float: right; border-left: 1px solid #dfe1e3; border-right: 1px solid #dfe1e3; height: 38px; padding: 8px 10px 0px 10px; }
.top_name{display: inline-block; padding-top:11px;}
.logo{margin-top: 10px; max-width: 700px;}
.flash img{margin:0 auto;}
.flash ul.bxslider{list-style:none;}
.flash div.bx-pager{bottom: 4%;}
.flash div.bx-controls-direction{ display:none; }
.main{ padding:30px 0px 10px 0px;}
.opacity_img{border: 1px solid #eeeeee;transition:border 0.4s;}
.img-thumbnail:hover,.opacity_img:hover{border: 1px solid #3477c8;}

/*导航菜单*/
.navbar-yuyan{
	line-height:20px;
	text-align:right;
	display:block;
	color: #000
}
.navbar-yuyan a{
	margin-right:10px;
	font-size:11px;
	font-weight: 700;
}
.mnavbar-yuyan{
	display:none;
	}
.navbar {
	margin: 0px;
	border: 0;
	float: right;
	width: auto;
}

.navbar .container {
	width: 100%;
	height: 90px;
	line-height: 90px;
}

.glyphicon-home:before {
	color: #fff;
}

#app_menudown {
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 16px;
}

#app_menudown:hover {
	background-color: #3477c8;
}

.navbar .navyy {
	color: #000 !important
}

/*公司简介*/
.about_box{
	background: rgba(0, 0, 0, .2);
    border: 1px solid rgba(255, 255, 255, .6);
    box-shadow: 0 2px 6px rgba(255, 255, 255, .4);
	height:420px;
	margin:40px 0;
	}
.elist_box .about_box{height:560px}
.index_about_co{
	position: relative;
    z-index: 1;
    background:url(../images/tdbg.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
	color:#fff;
}
.about_tite{width:100%; margin:0 auto;text-align: center;}
.about_h1{font-size:2.5em; color: #333; margin:0px;font-weight: 700;width: 100%;text-align:center;height:80px;line-height:120px;}
.about_span{padding-top: 8px;  text-indent: 8px; font-size:1.8rem; color: #333; width: 100%;text-align:center;display:block}
.index_about_co .about_h1{color: #fff;}
.index_about_co .about_span{color: #fff;}
.about_box_left{width:49%;float:left;padding: 20px 0 0 40px;}
.about_box_left .title{font-size: 2.378em;}
.about_box_left .line {
    width: 60px;
    height: 3px;
    background: rgba(255, 255, 255, .3);
    display: inline-block;
    margin:20px 0;
}
.about_box section{clear: both; padding: 5px 0px 0px 0px;}
.about_box a.more{
	display: inline-block;
    height: 30px;
    line-height: 30px;
    color: #fff;
    border-radius: 20px;
    padding: 0 25px;
    font-size: .875em;
	background: rgba(255, 255, 255, .3);
	margin-top:20px;
}
a.more:hover{background-color:rgba(255, 255, 255, .5); text-decoration: none;}
.about_contents{line-height:27px; padding:3px 0px 5px 0px;font-family: 'Microsoft YaHei';font-weight: 100;font-size: 1.4rem;}
.aboutNum{width:50%;overflow:hidden;margin-right:-3px;float:right}
.aboutNum li{float: left;width:33.333%;height:420px;border:1px solid rgba(255, 255, 255, .3);margin-right:-1px;margin-top:-1px;padding:140px 2% 0 5%;position:relative;z-index:2;}
.elist_box .aboutNum li{height:560px}
.aboutNum li::after{content:"";position: absolute;left:0;bottom:0;width:100%;height:0;transition:all .5s;z-index:-1;background:rgba(255, 255, 255, .3);}
.aboutNum li b{font-size:3.8em;font-family:Arial;line-height:1.2;margin-right:5px;letter-spacing:-2px;}
.aboutNum li:nth-child(3n){border-right:none;}
.aboutNum li:last-child span{font-size:.875em;}
.aboutNum li:hover::after{height:100%;}
.aboutNum li p{font-weight: 100;font-size:0.85em;}

#jainjie .about_box_left .line {
    background:#ccc;
}
#jainjie .aboutNum li {
    border-left:1px solid #ccc
}
#jainjie{background:#f9f9f9;}
#jainjie .aboutNum li::after{background:rgba(0, 0, 0, .3);}
.culture{overflow:hidden;}
.culture ul{margin-right:-20px;font-size:1.286em;padding:0}
.culture li{float:left;width:33.3%;padding-right:20px;}
.culture li a{display:block;position:relative;height:640px;overflow:hidden;}
.culture li .txt{position:absolute;width:100%;text-align:center;top:160px;padding:0 5%;color:#fff;letter-spacing:2px;transition:all .5s;}
.culture .bgImg{background-position: center;
    background-size: cover;
    position: relative;
    transition: all 0.5s;
    display: block;
    width: 100%;
    height: 100%;}
.culture li h5{font-size:1.556em;margin-bottom:10px;}
.culture li:nth-child(1) .bgImg{background:url(../images/ab1.jpg); }
.culture li:nth-child(2) .bgImg{background:url(../images/ab2.jpg); }
.culture li:nth-child(3) .bgImg{background:url(../images/ab3.jpg); }
.culture li a:hover .bgImg{transform: scale(1.05); filter: blur(5px);}
.culture li a:hover .txt{top:60px;}
#lianxi{padding:20px 0;text-align:center;}

/*产品搜索*/
.search_group{float: right; margin: 40px 0px 0px 0px;}
.search_group{}
.form-control{border-radius: 0px; box-shadow: none;}
.mysearch_btn{ background-color:#397dcf;color:#fff;border-radius: 0px;transition:background 0.3s;}
.mysearch_btn:hover,.mysearch_btn:focus{ background-color:#9ac24b; color:#fff;}
#small_search{float: right; margin-top: 7px; padding:8px 13px;font-size: 17px;border-radius: 4px;}
#small_search:hover,#small_search:focus{cursor: pointer; background-color: #dddddd;}

/*首页产品*/
.index_product_tite{width:200px; margin:0 auto;text-align: center;}
.index_product_tite .about_h1{float:none}
.index_product_tite .about_span{float:none}
.index_product_co{background:#f9f9f9;padding-bottom:40px;}
.index_product{margin:25px 0px 0px 0px;}
.product_list{clear: both;  padding: 35px 0px 0px 0px;}
.product_list2{padding-top:0px;}
.product_list2 ul{padding:0px;}
.product_img{margin:1%; height:280px;background:#fff;overflow:hidden;}
.product_list2 .product_img{margin:0;border-left:1px solid #f0f0f0;padding:20px 0 0 0;width:25%;height: auto;}
.product_list2 .product_img:nth-child(4n){border-right:1px solid #f0f0f0;}
.product_img li{padding:10px;height:50px;line-height:42px;overflow:hidden}
.product_img li.p11{padding:20px;height:280px;}
.product_img li:nth-child(2n){background:#ccc;}
.product_img .p11 a{display:block;height:250px;overflow:hidden;}
.product_img img{margin-right: auto;margin-left: auto;display: block;  min-height: 150px; width: 90%;height: auto;border:0}
.product_list2 .product_img img{min-height: 250px; }
.product_title{ text-align: center;height: 40px;line-height:40px}
.product_title a{ color: #000;}
.product_img a:hover img{border:1px solid #337ab7}
.trans_msg img{max-width:500px;max-height:500px}

/*首页方案*/
.fangan_box{background:url(../images/fanganbg.jpg); width:50%;float:left;height:520px;}
.fangan_box .about_h1{font-size:2.5em; color: #fff;text-align:left}
.fangan_box .about_span{font-size:1.8rem; color: #fff; width: 100%;text-align:left}
.fangan_list{width:50%;float:right;height:520px;}
.related_list .fangan_list{width:100%;float:none;height:auto}
.fangan_list ul{padding:0}
.fangan_list li{width:50%;float:left;height:260px;}
.related_list .fangan_list li{width:25%;float:left;height:260px;} 
.fangan_list li a{display:block;height:220px;overflow:hidden;width: 90%;float: right;color:#000;}
.fangan_list li a:hover img{border:1px solid #337ab7}
.fangan_list li img{width: 100%;height: auto;min-height:220px}
.fangan_list li p{text-align: center;height: 40px;line-height:40px;width: 90%;float: right;background: #f5f5f6;}
.index_fangan_co{background:#fff;margin:40px auto;}

/*首页新闻*/
.news_box{padding:20px 0}
.index_news li{width:560px;float:left;color:#000;height:60px;line-height:50px;background:#f5f5f6;padding: 10px 0px; padding-left:13px;margin:10px 0}
.index_news{clear: both; list-style:none;margin:0px; padding:35px 0px 0px 0px;}
.index_news li:nth-child(2n){float:right}
.index_news li a{color:#000;}
.index_news li a:hover{ text-decoration:none;color:#333;font-weight:700;}
.news_time{float:left;font-size:32px;color:#bbb;margin-right:20px;}
.left_news{clear: both;}
.left_news ul{padding:0px 0px 12px 0px;}
.left_news span.news_time{display: none;}

/*首页联系*/
.index_contact{background:url(../images/title_line.jpg) left 30px no-repeat; margin:20px 0px 15px 0px;}
.index_contact P{clear: both;margin: 0 0 5px;}

.list_box{clear: both; padding:0px;}
.path_title{border: 1px solid #f2f2f2;padding: 8px 19px;overflow: hidden;}

/*栏目导航*/
.left_nav{ clear: both; padding-top: 10px;}
.index_left_nav{padding-top: 0px;}
.left_h1{background:url(../images/title_line.jpg) left bottom no-repeat; font-size: 16px; display: block; margin-top: 25px; padding: 0px 0px 10px 0px; color: #000;font-weight: 700;}
.left_nav_ul{list-style:none;margin:0px;padding:0px; margin:45px 0px 0px 0px;display:flex}
.left_nav_ul > li{float:left;flex: 1;text-align:center;}
.left_nav_ul > li > a{
	border-left: 1px solid #fff;
    height: 80px;
    line-height: 80px;
    color: #333;
    padding: 0 20px;
	display:block;
	background:#f0f0f0;
}
.left_nav_ul > li > a:hover,.left_nav_ul li a.left_active,.left_nav_ul > li.active a{background:#ccc;font-weight:700;}
/*小类*/
ul.left_snav_ul{list-style:none;padding:0px;display: none; padding-top: 8px;}
ul.left_snav_ul > li{ margin:0px;padding:5px 0px 5px 10px; background: url(../images/left_sli.gif) 0px 13px no-repeat;}
ul.left_snav_ul > li > a{border:0;color:#000;padding: 5px 0px 5px 0px;}
ul.left_snav_ul > li > a:hover{ text-decoration: none;color:#01519e;}
.menu_head{cursor:pointer; font: 600 18px/30px "Open Sans", sans-serif; width:35px; text-align:center;color:#000;display:inline-block;position: absolute; top:3px; right:0px;}
.menu_head:hover{ color: #46d8ad;}

/*新闻列表*/
.list_news{clear: both; list-style:none;margin:0px; padding:6px 0px 20px 0px;}
.list_news li{width:560px;float:left;color:#000;height:60px;line-height:50px;background:#f5f5f6;padding: 10px 0px; padding-left:13px;margin:10px 0}
.list_news li:nth-child(2n){float:right}
.list_news li a{color:#000;}
.list_news li a:hover{text-decoration:none;color:#1260aa;}

.contents{clear: both; padding:6px 2px 0px 2px; line-height:28px;}
.contents_title{ margin: 0px; padding: 10px 0px; text-align: center; color: #000; font-size:18px;font-weight:bold; line-height: 34px;}

/*分页样式*/
.page{clear:both; margin:20px 0px 0px 0px; text-align: center;}
.page a {display: inline-block; font-family: Arial; font-size: 13px; border: #dbdbdb 1px solid; padding:4px 9px; margin: 2px; margin-bottom: 5px; color: #31363c; text-decoration: none}
.page a:hover,.page a:focus{font-family: Arial;font-size: 13px;border: #000 1px solid; padding:4px 9px;color: #fff; background-color: #31363c;}
.page .current {font-family: Arial;border: #000 1px solid; font-size: 13px; padding:5px 9px; color: #fff;margin: 2px;  background-color: #31363c}

/*产品展示*/
.list_box_top{background:#f0f0f0;padding:20px 0;overflow:hidden;}
.bx-viewport{background:#fff;}
.product_search{margin:105px 0 0 0}
.product_search form {
    border: 1px solid #ccc;
    height: 70px;
    background: #fff;
    border-radius: 35px;
    max-width: 900px;
    margin: 0 auto;
    overflow: hidden;
    padding:0 20px;
    position: relative;
}
.product_search .input-sm {
    padding: 0 40px;
    line-height: 68px;
    width: 100%;
	border:0;
}
.product_search .search_group{margin: 20px 0px 0px 0px;}
#pic-page {text-align: center; margin-top:10px;}
#pic-page a {margin: 0 2px;}
#pic-page a img {width:40px;padding: 2px;border: solid #ccc 1px; margin-bottom:5px;}
#pic-page a:hover img,#pic-page a.active img {border: solid #5280DD 1px;}
.showpic_box,.proinfo_box{margin: 30px 0px 20px 0px;}
.product_h1{ margin:0px; line-height:22px; font-size:18px; color: #145ca1; padding-bottom:10px;border-bottom: 1px dotted #cccccc;}
.product_info{list-style:none; padding:0px; margin-top:10px;}
.product_info li{ line-height:24px; padding-bottom:12px;}
.product_con{ clear: both; margin:10px 0px 20px 0px;padding:20px 0px 0px 0px; line-height:26px;overflow: auto;}
.proShow_box3{background:#f0f0f0;}
.pTitle{text-align:center;font-size:1.2rem;margin:40px 0;} 
.pTitle span{display:block;font-size:2.5em;font-weight:700;color:#000123;padding-bottom:10px;margin-bottom:10px;position:relative;}
.pTitle span::after{content:"";position: absolute;left:50%;width:50px;height:3px;background:#ccc;bottom:0;margin-left:-25px;}
.pTitleW span{color:#fff;}
.pTitleW span::after{background:#fff;}
.proShow_box3 ul{overflow:hidden;text-align:center;padding:0;}
.proShow_box3 li{float:left;width:25%;border-right:1px solid #e5e5e5;margin-left:-1px;margin-bottom:-1px;height:240px;padding:0 2%;border-bottom: 1px solid #e5e5e5;transition:all .5s;}
.proShow_box3 li:nth-child(4n){border-right:none;}
.proShow_box3 li i{display:inline-block;width:84px;height:84px;background: url('../images/cpld_icon.png') no-repeat;}
.proShow_box3 li span{display:block;font-size:1.5em;color:#000123;margin:10px 0;}
.proShow_box3 li.two{padding-top:30px;}
.proShow_box3 li:nth-child(2) i{background-position:-84px 0;}
.proShow_box3 li:nth-child(3) i{background-position:calc(-84px*2) 0;}
.proShow_box3 li:nth-child(4) i{background-position:calc(-84px*3) 0;}
.proShow_box3 li:nth-child(5) i{background-position:calc(-84px*4) 0;}
.proShow_box3 li:nth-child(6) i{background-position:calc(-84px*5) 0;}
.proShow_box3 li:nth-child(7) i{background-position:calc(-84px*6) 0;}
.proShow_box3 li:nth-child(8) i{background-position:calc(-84px*7) 0;}
.proShow_box3 li:hover{padding-top:20px;background:#ccc}


.related_h1{padding: 30px 0px 12px 0px; color: #303c4b; margin:0px; display: block;  font-weight:300; font-size:24px; border-bottom:5px solid #f4f5f6;font-family:'Roboto',Arial,Helvetica, sans-serif;}
.related_list{padding-top: 12px;}
.related_news{ padding-top: 0px; clear: both;}

.download_btn{text-align: right; margin: 10px 10px 20px 0px;}
.page-btn{background-color: #9ac24b; border-radius: 0px; border: none; transition:background 0.3s;}
.page-btn:hover,.page-btn:focus{background-color:#31363c; }
.grey-btn{border-radius: 0px;border: none; background-color: #E8E8E8;}
.grey-btn:hover,.grey-btn:focus{background-color: #ccc;}

.a2a_default_style{display: inline-block;}

/*在线留言订购*/
.feedback{margin-top: 30px;}
.form-horizontal .form-group { margin-right: -10px;margin-left: -10px;}
.codeimg{ margin: 0px 0px -10px -18px;}
/* 在线留言 */
.message{background:#eee;font-size:.875em;padding-top:20px;padding-bottom:50px;color:#333;text-align:left;}
.messageL{width:35%;font-size:1.25em;float:left;padding-top: 30px;}
.messageL .title{font-size:1em;}
.messageL .p1{font-size:1.2em;}
.messageL .title span{display: block;font-weight:700;color:#111;font-size:2em;margin-bottom:10px;}
.messageL .tel{color:#999;font-size:1.8em;margin-top:30px;}
.messageL .tel i{font-family:"iconfont";font-style:normal;margin-right:5px;}
.message .feedback{float:right;width:600px}
.message .feedback .control-label{width:100px}
.message .form-group{float:right;width:50%}
.message .form-group-nr{width:580px}
.message .col-sm-6 {width:65%;}
.message .col-sm-2 {width:30%;}
.message .col-sm-6 {width:65%;}
.message .codeimg{margin-top:5px;}
.message .form-group-nr .col-sm-6 {width:480px;}

/*上一个下一个*/
.point{ clear: both; margin:20px 0px 40px 0px; padding-bottom: 40px; line-height:22px;}
.point span.to_prev{text-align:center; }
.point span.to_prev a{color:#000;}
.point span.to_prev a:hover{color: #ea042b}
.point span.to_next{text-align:center; }
.point span.to_next a{color:#0068b7;}
.point span.to_next a:hover{color: #ea042b}

/*标签样式*/
.tags{ margin: 8px 0px 10px 0px}
.tags a{ margin: 0px 5px 8px 0px}
.tags_list{padding: 5px 10px 100px 10px}
.tags_ul{ margin-top: 10px;}
.tags_ul li{line-height: 28px; margin-bottom: 8px; padding-bottom: 10px;}
.tags_ul h3{font-size: 14px; padding: 0px; margin: 0px;line-height: 20px;}
.tags_ul p{font-size: 13px;padding: 0px; margin: 0px; color: #a0a0a0; line-height: 20px; padding-top: 8px;}

/*网站地图*/
ul.ul_sitemap{margin: 30px 0px 40px 30px;}
ul.ul_sitemap li{list-style: none; line-height: 26px;clear: both;}
ul.ul_sitemap li a{color: #000;}
li.small_li_sitemap{clear: both;padding-left: 12px;}
li.small_li2_sitemap{float: left; padding-left: 20px;}

#translate{width:180px; margin: 0 auto; }
#translate-this{margin: 15px 0px 10px 0px;}

/*底部信息*/
footer{ text-align:center; background-color: #435669; color:#fff; padding:0px; margin-top:38px; font-size:14px;}
footer a{ color:#fff;}
.foot_navbar-nav{
	height:50px;
	line-height:50px;
	border-bottom:1px solid #152a3e;
	margin:0 auto;
	width:1170px;
}
.foot_navbar-nav .search_group{width:300px; margin:10px 0 0 0}
.foot_navbar-nav .search_group .btn-lg{padding:0 16px;}
footer .row{padding:30px 0;width:1170px;margin:0 auto;}
footer .col-md-5{text-align:left;}
.copyright{ line-height:20px;margin-top:30px;background:#1e1e1e;padding:20px 0}
.foot_nav{ width:25%; float:left;background-color: #fafafa;text-align:center;} 
.foot_nav:hover,.foot_nav:focus{background-color: #e4e4e4;}
.foot_nav a{color:#898989;display:block;}
.foot_nav a:hover,.foot_nav a:focus{text-decoration:none;}
.foot_nav span{display:block; padding:3px 0px 0px 0px;}
.footer_contact{width:150px;}
.footer_qrcode_text{margin:10px auto}
.webshare{width: 230px; padding: 5px;}
.ewebshare{width: 200px; padding: 5px;}
.footIcon{margin-top:10px;text-align:left;}
.footIcon a{position:relative;background: url(../images/wx.png) no-repeat  -150px 0px;width:52px;height:52px;display:inline-block;margin-right:15px;font-size:0}
.footIcon span{position: absolute;background:#fff;padding:5px;left:-32px;bottom:60px;font-size:14px;color:#333;transform: scale(0);opacity:0;transition:all .5s;width:130px;}
.footIcon span::after{content:"";position: absolute;left:0;border:8px solid transparent;border-top-color: #fff;left:50%;bottom:-16px;margin-left:-8px;}
.footIcon .wx{background: url(../images/wx.png) no-repeat 2px 0px;;}
.footIcon .dy{background: url(../images/wx.png) no-repeat -75px 0px;;}
.footIcon .wx span{left:0;}
.footIcon .wx span::after{left:8px;}
.footIcon a:hover span{opacity:1;transform: scale(1);}
.footIcon h1{font-size:48px;}

/*大屏幕*/
.flash{
	padding-top: 95px;text-align:center;
}
@media screen and (min-width: 769px) {
       header .container .row{width:1170px;margin:0 auto;}
	   
	   .logo-box{width: 25%;}
      .navbar{ margin-top:15px;  min-height: 50px; }
      .navbar-nav > li{}
      .navbar-nav > li:first-child { border-left:0; }
      .navbar-nav > li:last-child{}
      .navbar-nav > li > a {text-align: center;}
      .navbar-default .navbar-nav > li > a{line-height: 20px;color: #000; padding: 15px 0px 15px 50px;}
      .navbar-default .navbar-nav > li > a:hover,
      .navbar-default .navbar-nav > li > a:focus,
      .navbar-default .navbar-nav > .active > a,
      .navbar-default .navbar-nav > .active > a:hover,
      .navbar-default .navbar-nav > .open > a,
      .navbar-default .navbar-nav > .open > a:hover,
      .navbar-default .navbar-nav > .open > a:focus {
          }
      .navbar-brand{display: none;}

      .home-btn{}

      .navbar-default .navbar-nav-e > li > a{font-weight: normal; }
      .nav_small{ background-color:#0056C2;  padding: 10px 0px; padding-bottom: 15px; border-radius: 0px; border: none; box-shadow: none;}
      .nav_small > li{}
      .nav_small > li > a{line-height:20px; padding: 7px 0px; text-align: center; color: #fff; font-size: 13px;}
      .nav_small > li > a:hover{color: #fff; background: #002E66;}
       #app_menudown,#small_search{ display:none; }
      .footer_nav{display:none; }
	  .index_left_nav{display:block;float:left;width:25%;padding-right:30px}
	  .index_product{margin:0 auto;width:1170px}
}
/*小屏幕*/
@media screen and (max-width: 768px) {
      .navbar{ margin-top:10px;}
	  .logo-box{width:100%;}
      .navbar-default .navbar-brand {color: #000; font-size: 16px;}
      .navbar-default .navbar-brand:hover,
      .navbar-default .navbar-brand:focus {color: #000;}
      .navbar-toggle{border:none;}
      .navbar-default .navbar-collapse, .navbar-default .navbar-form{border:1px solid #dddddd;}
      .navbar-default .navbar-toggle:hover,
      .navbar-default .navbar-toggle:focus {
      }
      .navbar-default .navbar-toggle .icon-bar{}
      .navbar-default .navbar-nav{margin-top: 0px;margin-bottom: 0px;}
      .navbar-default .navbar-nav > li {}
      .navbar-default .navbar-nav > li:last-child{border: none;}
      .navbar-default .navbar-nav > li > a,
      .navbar-default .navbar-nav .open .dropdown-menu > li > a{color: #000;}
      .navbar-default .navbar-nav > li > a:hover,
       .navbar-default .navbar-nav > li > a:focus,
       .navbar-default .navbar-nav > .active > a, 
       .navbar-default .navbar-nav > .active > a:hover, 
       .navbar-default .navbar-nav > .active > a:focus,
       .navbar-default .navbar-nav > .open > a, 
       .navbar-default .navbar-nav > .open > a:hover, 
       .navbar-default .navbar-nav > .open > a:focus,
       .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
        background-color: #3477c8; color: #fff;}

      header{}
      .top_name,.home-btn{display: none;}
      .language{border-left: 0px; border-right: 0px; }
      .about_box{margin:18px 0px 0px 0px;}
      .about_box section img{margin:10px 15px 0px 0px;max-width: 180px}
      .about_contents{ line-height:28px;}
      .search_group{margin: 10px 0px 5px 0px;}
      #topsearch{display: none;}
      .logo{display: block; margin: 0 auto; margin-top:13px;  max-width:700px;}
      .flash div.bx-pager{ /*display:none;*/}
      .left_h1{margin-top: 10px;}
      .list_related h1.left_h1{margin-top: 60px;}
      .product_con img,.contents img{width:100%;}
      .news_time{ display:none;}
      .footer_nav{background-color: #fafafa;}
      #pic-page a img {width:35px;}
      #cmsFloatPanel{ display: none;}
      .point span.to_prev,.point span.to_next{text-align:left; padding-bottom: 8px;}
      .product_list2{}
      footer{ margin-bottom:50px;}
}

@media screen and (max-width: 767px) {
     .copyright_p{ display:none;}
}

/*414px到768px*/
@media screen and (min-width:414px) and (max-width:768px) {
  .col-mm-1, .col-mm-2, .col-mm-3, .col-mm-4, .col-mm-5, .col-mm-6, .col-mm-7, .col-mm-8, .col-mm-9, .col-mm-10, .col-mm-11, .col-mm-12 {
    float: left;
  }
  .col-mm-12 {
    width: 100%;
  }
  .col-mm-11 {
    width: 91.66666667%;
  }
  .col-mm-10 {
    width: 83.33333333%;
  }
  .col-mm-9 {
    width: 75%;
  }
  .col-mm-8 {
    width: 66.66666667%;
  }
  .col-mm-7 {
    width: 58.33333333%;
  }
  .col-mm-6 {
    width: 50%;
  }
  .col-mm-5 {
    width: 41.66666667%;
  }
  .col-mm-4 {
    width: 33.33333333%;
  }
  .col-mm-3 {
    width: 25%;
  }
  .col-mm-2 {
    width: 16.66666667%;
  }
  .col-mm-1 {
    width: 8.33333333%;
  }
  .logo{max-width:400px;}
}

@media screen and (max-width: 414px) {
  .logo{max-width:280px;}
}




